﻿@media screen and (max-width: 1170px){
	
}
@media screen and (max-width: 1070px){
	.col4 > *{
		width: 32%;
	}
	.consult_right{
		padding: 15px;
	}
	.header_adress_col,
	.header .header_shedule{
		display: none;
	}
	.header_logo{
		width: calc(100% - 200px);
	}
	.header_contacts_col{
		width: 200px;
	}
	.dent_col_16.footer_logo_col{
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.dent_col_16.footer_logo_col > *{
		text-align: center;
	}
	.footer_link,
	.poclicy_text{
		margin-bottom: 10px;
	}
	.footer_soc,
	.footer_logo{
		margin: 0 auto 10px;
		display: block;
	}
	.footer_uslugi_wrapper{
		width: 100%;
		padding: 0 15px;
	}
	.soc_item{
		display: inline-block;
		vertical-align: middle;
		line-height: 25px;
		margin: 0 5px !important;
	}
	.footer{
		padding: 20px 0;
	}
	.footer_uslugi_wrapper ul{
		width: 50%;
	}
	.footer_bottom{
		padding: 0 15px;
	}
	.dent_col_3{
		width: 100%;
	}
	.situation_wrap{
		flex-wrap: wrap;
	}
	.sit_text__wrap.active_find,
	.teath_slider{
		margin: 20px auto;
	}
	.sit_img img{
		object-fit: contain;
		object-position: center;
	}
	.teath_slider .owl-dots{
		bottom: -15px;
	}
	.decision_call{
		padding-bottom: 0;
	}
	.situation_wrap{
		margin-bottom: 20px;
	}
	.dent_col_5{
		width: 100%;
	}
	.serv_items_wrap{
		margin-bottom: 0;
	}
	.dent_col_3.appeal_left,
	.dent_col_66.appeal_right{
		width: 100%;
	}
	.dent_col_3.appeal_left{
		margin-bottom: 20px;
	}
	.dent_col_3.appeal_left img{
		display: block;
		margin: 0 auto;
	}
}
@media screen and (max-width: 768px){
	.left_doctor_page{
		margin-bottom: 20px;
	}
	.left_doctor_page,
	.right_doctor_page{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.col4 > *{
		width: 49%;
	}
	#menu-glavnoe-menyu{
		position: fixed;
		top: 70px;
		right: -300px;
		width: 280px;
		display: block;
		transition: all .5s;
		background-color: white;
		z-index: 900;
	}
	.header_nav > li{
		display: block;
		width: 100%;
	}
	.header_nav > li > a, .header_nav__link{
		width: 100%;
		display: block;
		padding: 10px 15px;
	}
	.header_top_row{
		height: 70px;
		padding: 15px 0;
		position: relative;
	}
	.logo_text__top{
		font-size: 21px;
	}
	.logo_text__bottom{
		font-size: 8px;
	}
	.logo_img{
		width: 50px;
		height: auto;
	}
	.header_phones span{
		font-size: 0;
	}
	.header_phones a i{
		width: 26px;
		height: 26px;
		border-radius: 50%;
		background-color: #b7cbd6;
		color: white;
		font-size: 14px;
		text-align: center;
		line-height: 26px;
	}
	.header_contacts_col{
		padding-top: 0;
		text-align: left;
		padding-right: 65px;
		padding-top: 5px;
	}
	.header_phones{
		margin-bottom: 0;
	}
	.header_phones a{
		margin-bottom: 0;
	}
	.sandwich{
		display: block;
	}
	.openedMob-menu #menu-glavnoe-menyu{
		right: 0;
	}
	.logo_text{
		padding-left: 10px;
	}
	.header_nav .sub-menu .sub-menu, 
	.header_nav .hidden_ul__li .hidden_ul__third_level,
	.sub-menu, .hidden_ul{
		position: static;
		transform: scale(0);
		max-height: 0;
		overflow: hidden;
		padding: 0;
	}
	.menu-item-has-children:hover > .sub-menu, .menu-item-has-children:hover > .hidden_ul{
		max-height: 500px !important;
		transform: scale(1) !important;
		padding: 10px !important;
	}
	.service_left_side{
		width: 100%;
		padding-right: 0;
		margin-bottom: 30px;
	}
	.service_right_side{
		width: 100%;
	}
	.contact_rs_image img{
		display: block;
		width: 100%;
	}
	.benefit_item_img{
		margin-bottom: 10px;
	}
	.dent_col_25{
		width: 50%;
		margin-bottom: 15px;
	}
	.dflex.aic > *,
	.dflex.aic{
		text-align: center;
	}
}
@media screen and (max-width: 600px){
	.left_side_dflex{
		margin-bottom: 20px;
	}
	.left_side_dflex + .right_side_dflex,
	.left_side_dflex{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.main_banner{
		padding: 20px;
	}
	body:not(.home) .consult_sub{
		padding-top: 20px;
	}
	body:not(.home) .page_content{
		padding-bottom: 20px;
	}
	.footer_uslugi_wrapper ul{
		width: 100%;
	}
	.item_example{
		width: 100%;
	}
	.header_logo{
		width: calc(100% - 90px);
	}
	.header_contacts_col{
		width: 90px;
	}
	body h1{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.breadcrumbs{
		margin-bottom: 20px;
	}
	.single_service_row .service_title{
		font-size: 12px;
	}
	.service_title{
		width: calc(100% - 90px);
	}
	.service_price{
		width: 90px;
	}
	.block_title{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.mt60{
		margin-top: 20px;
	}
	.col4 > *{
		width: 100%;
	}
	.teath_slider .owl-prev{
		left: 40px;
	}
	.teath_slider .owl-next{
		right: 15px;
	}
	.appeal_dot_item{
		margin-right: 10px;
	}
}